.page-container{
  min-height: calc(100vh - 100px);
  background-color: #f4f7f8;
  .section-3{
    padding: 0 0 85px;
    background: inherit;
    .blog-item,
    .blog-item-row{
      background-color: #fff;
    }

    .filter-form{
      padding-top: 20px;
      margin-bottom: 50px;
    }
    .tabs{
      @media (max-width : 575px){
        flex-direction: column;
        align-items: flex-start;
      }
      @media (max-width : 991px){
        flex-wrap: wrap;
      }
      padding: 17px 30px;
      display: flex;
      align-items: center;
      background-color: #fff;
      .tab-filter{
        &>li:not(:last-child){
          @media (max-width : 991px){
            margin-right: 35px;
          }
          margin-right: 65px;
        }
      }
      .sub-list{
        background-color: #dcdfdf !important;
      }
      .button{
        @media (max-width : 991px){
          margin: 25px 0 0 0;
        }
        margin-left: auto;
        min-width: 155px;
        font-size: 14px;
        height: 43px;
        text-transform: inherit;
      }
    }
  }
}
.notFoundContainer{
  @media (max-width : 575px){
    padding: 30px 0;
  }
  padding: 100px 0;
  @include ieHeight();
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  img{
    @media (max-width : 575px){
      height: 210px;
      object-position: center;
      object-fit: cover;
    }
    max-width: 100%;
    object-fit: contain;
  }
  strong,p{
    display: block;
    text-align: center;
  }
  strong{
    @include mx-font(#282828,24px,700);
    line-height: 36px;
    margin-bottom: 20px;
  }
  p{
    max-width: 600px;
    @include mx-font(#282828,18px,500);
    line-height: 30px;
    margin: 0 0 33px;
  }
  .button{
    min-width: 255px;
  }
}
.page-container.text-page{
  padding: 30px 0 60px;
  .section-title{
    margin-bottom: 44px;
  }
  .text-article{
    padding-bottom: 25px;
  }
  .txt-title{
    display: block;
    @include mx-font(#282828,18px,700);
    line-height: 30px;
    margin-bottom: 19px;
  }
  .txt{
    a{
      color: $accent;
      text-decoration: underline;
    }
    display: block;
    margin: 0 0 25px 0;
    @include mx-font(#282828,16px,500);
    line-height: 24px;
  }
  .txt-list{
    margin: 0;
    padding: 0;
    list-style-type: none;
    li{
      position: relative;
      padding-left: 23px;
      @include mx-font(#282828,16px,500);
      margin-bottom: 25px;
      line-height: 24px;
      &:before{
        content: '';
        position: absolute;
        left: 2px;
        top: 8px;
        width: 8px;
        height: 8px;
        background-color: #7420e5;
        border-radius: 50%;
      }
    }
  }
}
.sub-text.center{
  text-align: center;
}
.sub-text{
  @include mx-font(#282828,18px,500);
  line-height: 30px;
  display: block;
}

.bementor{
  padding-top: 30px;
  form{
    margin-bottom: 107px;
  }
  .section-title{
    margin-bottom: 24px;
  }
  .button{
    min-width: 255px;
    height: 52px;
    font-size: 16px;
    text-transform: uppercase;
    border-radius : 5px;
  }
  .sub-text{
    margin: 0 auto 56px;
    max-width: 540px;
  }
  .sub-text.max{
    max-width: 100%;
  }
  .page-form.payment{
    margin-top: 65px;
    .text-field{
      @include mx-font(#282828,14px,700);
      display: block;
      margin-bottom: 12px;
    }
    .text-field2{
      @include mx-font(#282828,24px,500);
      display: block;
      margin-bottom: 7px;
    }
    .price-wrap{
      margin: 30px 0;
      display: flex;
      @media (max-width : 575px){
        flex-direction: column;
        width: 100%;
      }
      .block-el.active{
        background-color: $accent2;
        border-color: $accent2;
        span,strong{
          color: #fff;
        }
      }
      .block-el{
        @media (max-width : 575px){
          width: 100%;
        }
        cursor: pointer;
        padding: 8px 0 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 50%;
        border: 2px solid #dddddd;
        span{
          @include mx-font(#282828,14px,700);
          line-height: 36px;
          display: block;
          text-align: center;
        }
        strong{
          @include mx-font(#282828,36px,700);
          line-height: 36px;
          display: block;
          text-align: center;
        }
      }
    }
    .img-container{
      margin-bottom: 45px;
    }
    .nav{
      @media (max-width : 575px){
        flex-direction: column;
        .button{
          min-width: 100% !important;
        }
        .button:not(:last-child){
          margin-bottom: 15px;
        }
      }
      .button:not(.grey){
        font-size: 16px;
        text-transform: uppercase;
        min-width: 160px;
        margin-right: 24px;
      }
      .button.grey{
        font-size: 16px;
        text-transform: uppercase;
        border-color: #d6d6d6;
        color: #d6d6d6;
        background-color: #fff;
      }
    }
  }
  .page-form.mentorRequest{
    padding-top: 105px;
  }
  .page-form.search{
    .communicationMethod{
      margin-top: 30px;
      margin-bottom: 30px;
    }
    .c-method,.c-method .icon:before, .c-method .txt{
      @media (max-width: 991px){
        border-color: #dadada;
        color: #dadada !important;
      }
    }
    padding: 0;
    .inner-block{
      @media (max-width : 767px){
        padding: 40px 30px;
      }
      padding: 50px 95px 80px;
    }
    .filter{
      display: flex;
      padding: 25px 15px;
      background-color: #eaeff1;
      position: relative;
      @media (max-width : 991px){
        flex-wrap: wrap;
        justify-content: space-between;
      }
      &:after{
        content: '';
        position: absolute;
        left: 0;
        top: 100%;
        height: 3px;
        width: 100%;
        border-bottom: 3px dashed #ececec;
      }
      .select_value{
        color: #282828;
      }
      .form_select:not(:nth-child(2)){
        @media (max-width : 991px){
          min-width: calc(50% - 15px);
        }
      }
      .form_select:nth-child(2){
        @media (max-width : 991px){
          order: -1;
        }
      }
      .form_select:not(:last-child){
        @media (min-width : 992px) and (max-width : 1259px){
          margin-right: 30px;
        }
      }
      .form_select:last-child{
        margin-bottom: 0;
      }
      .form_select:nth-child(odd){
        width: 150px;

      }
      .form_select:nth-child(even){
        width: 100%;
      }
    }
  }
  .section-title.mentorRequest{
    margin-bottom: 112px;
  }
  
  .page-form{
    position: relative;
    .img-wrap{
      box-shadow: 0 10px 20px #ccc;
      display: flex;
      justify-content: center;
      position: absolute;
      top: 0;
      left: 50%;
      transform: translate(-50%, -50%);
      img{
        max-width: 141px;
        object-fit: contain;
      }
    }
    @media (max-width : 767px){
      padding: 40px 30px;
    }
    padding: 60px 95px 80px;
    background-color: #fff;
  }

  .form_field{
    width: 100%;
    margin-bottom: 24px;
    textarea{
      min-height: 110px;
      border: none;
      border-bottom: 1px solid #dddddd;
      width: 100%;
      appearance: none;
      border-radius: 0;
      height: 40px;
      &:focus{
        outline: none;
        border-color: $accent;
      }
      &::placeholder{
        @include mx-font(#000,14px,400);
      }
      @include mx-font(#000,14px,400);
    }
    input{
      border: none;
      border-bottom: 1px solid #dddddd;
      width: 100%;
      appearance: none;
      border-radius: 0;
      height: 40px;
      &:focus{
        outline: none;
        border-color: $accent;
      }
      &::placeholder{
        @include mx-font(#000,14px,400);
      }
      @include mx-font(#000,14px,400);
    }
  }

  .agreement{
    margin-bottom: 43px;
  }
}
.search-section{
  padding-top: 44px;
  background-color: #fff;
  .page-form.search{
    border: 1px solid #dddddd;
  }
}